WordPress WHOIS Plugin 'domain' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 51244
Class: Input Validation Error
CVE: CVE-2011-5194
Remote: Yes
Local: No
Published: Jan 03 2012 12:00AM
Updated: Sep 25 2012 02:00PM
Credit: Atmon3r
Vulnerable: WordPress WHOIS 1.4.2 3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus